 .u-section-1 {
  background-image: url("images/3jrnvg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 41px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 337px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 34px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 288px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 3px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 244px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 244px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 244px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 244px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 23px 13px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 198px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 5px 194px 0 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-4 .u-image-1 {
    height: 201px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 98px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 98px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-4 .u-image-1 {
    height: 154px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-4 .u-image-1 {
    height: 231px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 145px;
  }

  .u-section-4 .u-image-1 {
    height: 145px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 302px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 289px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 289px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 289px;
}

.u-section-5 .u-container-layout-2 {
  padding: 23px 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 91px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-5 .u-image-1 {
    height: 238px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-5 .u-image-1 {
    height: 182px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-5 .u-image-1 {
    height: 273px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-5 .u-image-1 {
    height: 172px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 348px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 54px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  margin-top: 2px;
  margin-bottom: -2px;
  height: 281px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 283px;
}

.u-section-6 .u-container-layout-2 {
  padding: 23px 29px 16px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 186px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 11px 29px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-6 .u-image-1 {
    height: 232px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 86px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-6 .u-image-1 {
    height: 178px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-6 .u-image-1 {
    height: 267px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-6 .u-image-1 {
    height: 168px;
  }
}